.mw-home__container,
.mw-home__banner-aside {
    background-color: #fff;
    box-shadow: 0 24px 24px rgba(85, 47, 16, .05);
}
.mw-home__banner {
    padding-bottom: 53.125%;
    background-size: 100% auto;
    position: relative;
    z-index: 0;
}
/* 2019/2/14 新增 */
.mw-home__container {
    padding-bottom: 30px;
}

.mw-home__banner-container {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    z-index: 2;
}
.mw-home__banner-background {
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    top: 0;
    z-index: 1;
    background: url(../images/mw-background__banner.png) no-repeat center top;
}
.mw-home__banner-aside {
    position: absolute;
    left: 50%;
    top: 0;
    bottom: 0;
    z-index: 0;
    -webkit-transform: translateX(-50%);
        -ms-transform: translateX(-50%);
            transform: translateX(-50%);
}
.mw-home__banner-container .mw-container {
    height: 100%;
    background-color: #fff;
    position: relative;
    overflow: hidden;
}
.mw-home__banner-swiper {
    height: 100%;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;
}
.mw-home__banner-swiper.swiper-slide {
    position: relative;
}
.mw-home__banner-swiper.swiper-slide::after {
    content: '\20';
    display: block;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background: url(../images/mw-background__mask-mobile.png) repeat-x center bottom;
    background-size: auto 100%;
    position: absolute;
}
.mw-home__banner-swiper__inner {
    position: absolute;
    top: auto;
    bottom: 14px;
    left: 0;
    right: 0;
    z-index: 1;
    -webkit-transform: translateY(-50%);
        -ms-transform: translateY(-50%);
            transform: translateY(-50%);
}
.mw-home__banner-swiper__inner h3 {
    font-size: 14px;
    color: #fff;
    line-height: 1.4;
    text-align: center;
}
.mw-home__banner-swiper__inner h3 br {
    display: none;
}
.mw-home__banner-swiper__inner a {
    display: none;
    width: 230px;
    height: 62px;
    line-height: 62px;
    border-radius: 62px;
    font-size: 20px;
    font-weight: bold;
    color: #fff;
    background-color: #f58f23;
    box-sizing: border-box;
    padding-left: 20px;
    margin-top: 110px;
    position: relative;
}
.mw-home__banner-swiper__inner a i {
    display: block;
    width: 24px;
    height: 17px;
    background: url(../images/mw-arrow__more.png) no-repeat;
    background-size: 100% 100%;
    position: absolute;
    right: 40px;
    top: 50%;
    -webkit-transform: translateY(-50%);
        -ms-transform: translateY(-50%);
            transform: translateY(-50%);
}
.mw-home__banner-swiper__pagination .swiper-pagination-switch {
    display: inline-block;
    width: 15px;
    height: 4px;
    border-radius: 4px;
    background-color: #fff;
    margin-right: 5px;
    -webkit-transition: width .2s ease, height .2s ease;
        -ms-transition: width .2s ease, height .2s ease;
            transition: width .2s ease, height .2s ease;
}
.mw-home__banner-swiper__pagination .swiper-active-switch {
    width: 30px;
    height: 6px;
    border-radius: 6px;
    background-color: #f58f23;
}
.mw-home__banner-swiper__pagination-container {
    position: absolute;
    text-align: center;
    bottom: 4px;
    left: 50%;
    z-index: 1;
    -webkit-transform: translateX(-50%);
        -ms-transform: translateX(-50%);
            transform: translateX(-50%);
}
.mw-home__banner-swiper__prev,
.mw-home__banner-swiper__next {
    position: absolute;
    top: 50%;
    background-position: center;
    background-repeat: no-repeat;
    background-size: auto 50%;
    background-color: rgba(255, 255, 255, .25);
    z-index: 1;
    width: 80px;
    height: 80px;
    border-radius: 100%;
    cursor: pointer;
    display: none;
    -webkit-transform: translateY(-50%);
        -ms-transform: translateY(-50%);
            transform: translateY(-50%);
}
.mw-home__banner-swiper__prev {
    left: 10px;
    background-image: url(../images/mw-arrow__bone-left.png);
}
.mw-home__banner-swiper__next {
    right: 10px;
    background-image: url(../images/mw-arrow__bone-right.png);
}
.mw-home__banner-swiper__inner-text {
    font-size: 14px;
    text-align: center;
    color: #fff;
}
.mw-home__banner-swiper__inner-text__small {
    display: inline;
}

.mw-home__first {
    top: 0;
    position: relative;
    margin-bottom: 0;
}

.mw-home__notice {
    background-color: #e26724;
    border-radius: 10px;
    box-shadow: 0 4px 20px rgba(85, 47, 16, .3);
    box-sizing: border-box;
    padding: 40px 30px;
    height: 430px;
}
.mw-home__notice-item {
    font-size: 16px;
    color: #fff;
    display: block;
    margin-bottom: 30px;
    line-height: 1.4;
}
.mw-home__notice-item:hover {
    font-weight: bold;
}
.mw-home__notice-more {
    text-align: right;
}
.mw-home__notice-more a {
    font-size: 16px;
    font-weight: bold;
    color: #fff;
}
.mw-home__notice-pc {
    display: none;
}
.mw-home__notice-mobile {
    height: 22px;
    line-height: 22px;
    border-radius: 22px;
    overflow: hidden;
    background-color: #fff;
    box-shadow: 0 0 6px rgba(254, 177, 1, .3);
    display: flex;
    align-items: center;
    margin: 10px 0;
}
.mw-home__notice-mobile__title {
    font-size: 12px;
    font-weight: bold;
    color: #fff;
    padding: 0 1em;
    flex: 0 0 auto;
    background-color: #feb101;
    height: 100%;
}
.mw-home__notice-mobile__li a {
    color: #333;
    font-size: 12px;
    padding: 0 1em;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    display: block;
    width: 90%;
}

.mw-home__news {
    padding: 0 12px;
    overflow: hidden;
    margin-left: -12px;
    margin-right: -12px;
    display: none;
}
.mw-home__news .swiper-container {
    height: 456px;
}
.mw-home__news .swiper-slide {
    opacity: 0;
    -webkit-transition: opacity .2s ease;
        -ms-transition: opacity .2s ease;
            transition: opacity .2s ease;
}
.mw-home__news .swiper-slide-active {
    opacity: 1;
}
.mw-home__news-item__thumb {
    height: 280px;
    border-radius: 10px;
    box-shadow: 0 4px 20px rgba(40, 104, 142, .3);
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    /* 2019/2/13 让图片可以变成A标签 */
    display: block;
}
.mw-home__news-item__info {
    padding: 20px 30px 0;
}
.mw-home__news-item__info p {
    font-size: 16px;
    color: #999;
    line-height: 1.4;
    padding: 15px 0;
}
.mw-home__news-item__info-more {
    text-align: right;
    font-size: 16px;
}
.mw-home__news-item__info-more a {
    color: #f58f23;
}
.mw-home__news-item__title {
    font-size: 22px;
    color: #333;
    font-weight: 500;
    line-height: 1.4;
    min-height: 60px;
    display: inline-block;
}
.mw-home__news-item__title:hover {
    font-weight: bold;
}
.mw-home__news-item__title:visited {
    color: #666;
}
.mw-home__news-pagination {
    font-size: 0;
    text-align: center;
    margin-top: 10px;
}
.mw-home__news-pagination__prev,
.mw-home__news-pagination__next {
    display: inline-block;
    vertical-align: middle;
    width: 30px;
    height: 30px;
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
    background-color: #feb101;
    border-radius: 100%;
    cursor: pointer;
}
.mw-home__news-pagination__prev.disable,
.mw-home__news-pagination__next.disable {
    background-color: #d2d2d2;
    cursor: default;
}
.mw-home__news-pagination__prev {
    background-image: url(../images/mw-arrow__news-left.png);
}
.mw-home__news-pagination__next {
    background-image: url(../images/mw-arrow__news-right.png);
}
.mw-home__news-pagination__number {
    display: inline-block;
    vertical-align: middle;
    padding: 0 10px;
}
.mw-home__news-pagination__number span {
    font-size: 16px;
    color: #999;
    display: inline-block;
    vertical-align: middle;
    margin: 0 6px;
}
.mw-home__news-pagination__number span.active {
    color: #feb101;
}
.mw-home__news-mobile__item {
    display: flex;
    justify-content: space-between;
    margin-bottom: 10px;
}
.mw-home__news-mobile__item-thumb {
    width: 100px;
    height: 75px;
    border-radius: 10px;
    box-shadow: 0 4px 20px rgba(40, 104, 142, .3);
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    flex: 0 0 auto;
}
.mw-home__news-mobile__item-info {
    margin-right: 5px;
    flex: 1 1 auto;
    width: calc(100% - 105px);
}
.mw-home__news-mobile__item-info__title {
    font-size: 14px;
    font-weight: bold;
    color: #333;
    padding-bottom: 15px;
    display: block;
}
.mw-home__news-mobile__item-info p {
    display: block;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    color: #999;
    font-size: 11px;
}
.mw-home__news-mobile__more {
    text-align: center;
    padding-top: 5px;
}
.mw-home__news-mobile__more a {
    display: inline-block;
    height: 30px;
    border-radius: 30px;
    line-height: 28px;
    padding: 0 2em;
    font-size: 12px;
    color: #feb101;
    border: 1px solid #feb101;
}
.mw-home__news-tabs__tab {
    display: none;
}
.mw-home__news-tabs__item {
    display: flex;
    flex-direction: column;
}
.mw-home__news-tabs__item:not(:first-child) {
    display: none;
}
.mw-home__news-tabs__item-thumb {
    display: block;
    vertical-align: top;
    width: 90%;
    height: 210px;
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    border-radius: 10px;
    box-shadow: 0 4px 20px rgba(5, 79, 124, .3);
    margin: 0 auto;
    order: 1;
}
.mw-home__news-tabs__item-intro {
    padding-left: 0;
    width: 100%;
    order: 0;
}
.mw-home__news-tabs__item-intro p {
    font-size: 12px;
    color: #999;
    line-height: 1.5;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    margin-top: 5px;
    margin-bottom: 15px;
}
.mw-home__news-tabs__item-intro__title {
    font-size: 14px;
    font-weight: 500;
    color: #333;
    line-height: 1.4;
}
.mw-home__news-tabs__item-intro__title:hover {
    font-weight: bold;
}
.mw-home__news-tabs__item-intro__title:visited {
    color: #666;
}
.mw-home__news-tabs__item-intro__more {
    display: none;
}
.mw-home__news-tabs__list-title {
    display: flex;
}
.mw-home__news-tabs__list {
    list-style: none;
}
.mw-home__news-tabs__list li:not(:first-child) {
    margin-top: 15px;
}
.mw-home__news-tabs__list li a {
    font-size: 14px;
    color: #999;
}
.mw-home__news-tabs__list li a:hover {
    color: #333;
}

.mw-home__select {
    margin-bottom: 20px;
    position: relative;
    z-index: 10;
}
.mw-home__select-top {
    display: flex;
    align-items: center;
    justify-content: space-between;
    height: 32px;
    border-radius: 32px;
    font-size: 0;
    background-color: #f58f23;
    box-shadow: 0 4px 20px rgba(85, 47, 16, .3);
    padding: 0 40px;
    position: relative;
    z-index: 1;
    cursor: pointer;
}
.mw-home__select-top__logo {
    display: inline-block;
    vertical-align: middle;
    margin-right: 5px;
}
.mw-home__select-top__logo img {
    height: 20px;
}
.mw-home__select-top__text {
    font-size: 14px;
    font-weight: bold;
    color: #fff;
    display: inline-block;
    vertical-align: middle;
}
.mw-home__select-top__arrow {
    display: inline-block;
    vertical-align: middle;
    width: 14px;
    height: 9px;
    background: url(../images/mw-arrow__select.png) no-repeat center;
    background-size: 100% 100%;
    margin-left: 10px;
}
.mw-home__select-tabs__item-box {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}
.mw-home__select-tabs__item {
    height: 27px;
    line-height: 27px;
    border-radius: 27px;
    display: block;
    text-align: center;
    font-size: 14px;
    color: #fff;
    background-color: #feb101;
    box-shadow: 0 4px 20px rgba(85, 47, 16, .3);
    cursor: pointer;
    width: 30%;
    margin-bottom: 12px;
}
.mw-home__select-tabs__item.active {
    background-color: #e26724;
    font-weight: bold;
}
.mw-home__select-content {
    display: flex;
    flex-direction: column;
}
.mw-home__select-content__thumb {
    order: 0;
    /*width: 100%;
    height: 220px;*/
    width: 70%;
    height: 350px;
    display: block;
    margin: 0 auto;
    background-repeat: no-repeat;
    background-position: center top;
    background-size: cover;
    border-radius: 10px;
    box-shadow: 0 4px 20px rgba(85, 47, 16, .3);
}
.mw-home__select-content__text {
    width: 100%;
    height: auto;
    display: block;
    order: 1;
}
.mw-home__select-content__text h3 {
    font-size: 14px;
    color: #333;
    font-weight: bold;
    margin: 15px 0;
}
.mw-home__select-content__text-intro {
    font-size: 12px;
    line-height: 1.6;
    color: #333;
}
.mw-home__select-content__text-intro p {
    text-indent: 2em;
    text-align: justify;
}
.mw-home__select-content__text-more {
    display: block;
    width: 220px;
    height: 24px;
    line-height: 22px;
    border-radius: 24px;
    text-align: center;
    color: #feb101;
    font-weight: bold;
    font-size: 13px;
    margin: 30px auto 20px;
    border: 1px solid #feb101;
}
.mw-home__select-sub {
    position: absolute;
    top: 50%;
    left: 0;
    right: 0;
    height: 0;
    overflow: hidden;
}
.mw-home__select-sub__inner {
    background-color: #f38f33;
    box-shadow: 0 4px 20px rgba(85, 47, 16, .3);
    box-sizing: border-box;
    padding: 30px 20px 30px 0;
    border-bottom-left-radius: 32px;
    border-bottom-right-radius: 32px;
    width: 100%;
    height: 100%;
    opacity: 0;
    -webkit-transform: translateY(-10%);
        -ms-transform: translateY(-10%);
            transform: translateY(-10%);
    -webkit-transition: -webkit-transform .2s ease, opacity .2s ease;
        -ms-transition:     -ms-transform .2s ease, opacity .2s ease;
            transition:         transform .2s ease, opacity .2s ease;
}
.mw-home__select-sub.active {
    height: 280px;
    overflow: visible;
}
.mw-home__select-sub.active .mw-home__select-sub__inner {
    opacity: 1;
    -webkit-transform: translateY(0);
        -ms-transform: translateY(0);
            transform: translateY(0);
}
.mw-home__select-sub__box {
    width: 100%;
    height: 100%;
    padding-bottom: 20px;
    overflow: hidden;
}
.mw-home__select-sub__box .swiper-container {
    width: 100%;
    height: 100%;
    padding: 0 20px;
}
.mw-home__select-sub__box .swiper-wrapper,
.mw-home__select-sub__box .swiper-slide {
    width: 100% !important;
    height: auto;
}
.mw-home__select-sub__item {
    display: block;
    height: 36px;
    line-height: 36px;
    border-radius: 36px;
    color: #fff;
    cursor: pointer;
    padding: 0 20px;
    font-size: 15px;
    white-space: normal;
    overflow: hidden;
    text-overflow: ellipsis;
    -webkit-transition: background-color .2s ease, box-shadow .2s ease;
        -ms-transition: background-color .2s ease, box-shadow .2s ease;
            transition: background-color .2s ease, box-shadow .2s ease;
}
.mw-home__select-sub__item:hover {
    font-weight: bold;
    background-color: #fcaf2b;
    box-shadow: 0 4px 20px rgba(85, 47, 16, .3);
}
.mw-home__select-sub__box-scrollbar {
    height: 100%;
    width: 10px;
    position: absolute;
    right: 0;
    top: 0;
    z-index: 1;
    background-color: #de672f;
    border-radius: 10px;
}
.mw-home__select-sub__box-scrollbar .swiper-scrollbar-drag {
    background-color: #fff;
    opacity: 1;
    box-shadow: 0 4px 20px rgba(85, 47, 16, .3);
}
.mw-festival {
    position: relative;
    /* 2019/2/14 修改 */
    margin-bottom: 11em;
}
.mw-festival__prev,
.mw-festival__next {
    width: 30px;
    height: 30px;
    cursor: pointer;
    position: absolute;
    top: 50%;
    background-repeat: no-repeat;
    background-position: center;
    background-size: 100% 100%;
    z-index: 5;
    -webkit-transform: translateY(-50%);
        -ms-transform: translateY(-50%);
            transform: translateY(-50%);
}
.mw-festival__prev {
    left: 10px;
    background-image: url(../images/mw-arrow__3d-left.png);
}
.mw-festival__next {
    right: 10px;
    background-image: url(../images/mw-arrow__3d-right.png);
}
.mw-festival .swiper-wrapper,
.mw-festival__slide {
    height: 200px;
}
.mw-festival__slide {
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    box-shadow: 0 4px 20px rgba(85, 47, 16, .3);
    position: relative;
}
.mw-festival__slide::after {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: url(../images/mw-background__mask-3d.png) no-repeat center bottom;
    background-size: cover;
    content: '\20';
    display: block;
}
.mw-festival__slide-text {
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    padding: 10px;
    font-size: 13px;
    color: #666;
    z-index: 1;
    line-height: 1.8;
    opacity: 0;
    -webkit-transform: translateY(100%);
        -ms-transform: translateY(100%);
            transform: translateY(100%);
    -webkit-transition: opacity .2s ease;
        -ms-transition: opacity .2s ease;
            transition: opacity .2s ease;
}
.mw-festival__slide.swiper-slide-active .mw-festival__slide-text {
    opacity: 1;
}

.mw-home__wheat {
    display: none;
}
/* 2019/2/15 新增（同时有新增图片） */
.mw-home__committee {
    padding-bottom: 50px;
    background: url(../images/mw-background__committee.png) no-repeat;
    background-size: cover;
}
.mw-home__committee-box {
    position: relative;
}
.mw-home__committee-swiper {
    overflow: hidden;
    height: auto;
}
.mw-home__committee-swiper .swiper-wrapper,
.mw-home__committee-swiper .swiper-slide {
    height: auto !important;
}
.mw-home__committee-list__prev,
.mw-home__committee-list__next {
    position: absolute;
    width: 50px;
    height: 120px;
    top: 50%;
    margin-top: -60px;
    background-color: #9c803b;
    background-repeat: no-repeat;
    background-position: center;
    background-size: 35% auto;
    cursor: pointer;
    display: none;
}
.mw-home__committee-list__prev {
    left: -70px;
    background-image: url(../images/mw-arrow__bone-left.png);
}
.mw-home__committee-list__next {
    right: -70px;
    background-image: url(../images/mw-arrow__bone-right.png);
}
.mw-home__committee-title {
    font-size: 16px;
    color: #fffefe;
    text-align: center;
    padding: 1.5em 0;
}
.mw-home__committee-list {
    font-size: 0;
}
.mw-home__committee-item {
    display: inline-block;
    width: 50%;
    box-sizing: border-box;
    padding: 5px;
}
.mw-home__committee-item a {
    display: block;
}
.mw-home__committee-item a img {
    width: 100%;
}
/* 2019/2/15 新增结束 */
@media (min-width: 768px) {
    /* 2019/2/15 新增内容的响应 */
    .mw-home__committee-swiper {
        overflow: hidden;
        height: 260px;
    }
    .mw-home__committee-list__prev,
    .mw-home__committee-list__next {
        display: block;
    }
    .mw-home__committee-item {
        width: 25%;
        padding: 10px;
    }
    .mw-home__committee-list {
        margin: -10px;
    }
    .mw-home__committee-title {
        font-size: 20px;
    }
    /* 2019/2/15 新增内容的响应结束 */
    /* 2019/2/14 新增 */
    .mw-home__container {
        padding-bottom: 80px;
    }

    .mw-home__banner-container {
        top: 30px;
        bottom: 260px;
    }
    .mw-home__banner-swiper__prev,
    .mw-home__banner-swiper__next {
        display: block;
    }
    .mw-home__banner-swiper__inner {
        position: absolute;
        top: auto;
        bottom: 50px;
        left: 0;
        right: 0;
        z-index: 1;
        -webkit-transform: translateY(0);
            -ms-transform: translateY(0);
                transform: translateY(0);
    }
    .mw-home__banner-swiper__inner h3 {
        font-size: 52px;
        text-align: left;
    }
    .mw-home__banner-swiper__inner-text {
        font-size: 48px;
        color: #fff;
        font-weight: bold;
        border-left: 13px solid #feb101;
        line-height: 1;
        padding-left: 13px;
        text-align: left;
    }
    .mw-home__banner-swiper__inner-text__small {
        font-size: 36px;
        margin-top: 20px;
        display: block;
    }
    .mw-home__banner-swiper__inner a {
        display: block;
    }
    .mw-home__banner-swiper__inner h3 br {
        display: block;
    }
    .mw-home__banner-swiper__pagination-container {
        bottom: 35px;
        width: 100%;
        padding-right: 15px;
        box-sizing: border-box;
        text-align: right;
    }
    .mw-home__banner-background {
        top: -150px;
    }
    .mw-home__banner-swiper.swiper-slide::after {
        background: url(../images/mw-background__mask.png) no-repeat;
        background-size: cover;
    }
    
    .mw-home__first {
        top: -260px;
    }
    .mw-home__first-neighbor {
        margin-top: -260px;
    }
    
    .mw-home__notice-mobile {
        display: none;
    }
    .mw-home__notice-pc {
        display: block;
    }
    
    .mw-home__news {
        display: block;
    }
    .mw-home__news-mobile {
        display: none;
    }
    .mw-home__news-tabs .col-sm-3 {
        width: 20%;
    }
    .mw-home__news-tabs .col-sm-9 {
        width: 80%;
    }
    .mw-home__news-tabs__thumb {
        text-align: center;
        height: 126px;
        line-height: 126px;
        background-repeat: no-repeat;
        background-position: center;
        background-size: cover;
        border-radius: 10px;
        color: #fff;
        font-size: 20px;
        font-weight: bold;
        box-shadow: 0 4px 20px rgba(85, 47, 16, .3);
        overflow: hidden;
        position: relative;
        cursor: pointer;
    }
    .mw-home__news-tabs__thumb span {
        position: relative;
        z-index: 1;
    }
    .mw-home__news-tabs__thumb::after {
        content: '\20';
        display: block;
        left: 0;
        right: 0;
        bottom: 0;
        top: 0;
        background: url(../images/mw-background__mask-type.png) no-repeat;
        background-size: cover;
        position: absolute;
        z-index: 0;
        opacity: 1;
        -webkit-transition: opacity .2s ease;
            -ms-transition: opacity .2s ease;
                transition: opacity .2s ease;
    }
    .mw-home__news-tabs__thumb.active::after {
        opacity: 0;
    }
    .mw-home__news-tabs__thumb-1 {
        background-image: url(../images/mw-background__type-1.jpg);
    }
    .mw-home__news-tabs__thumb-2 {
        background-image: url(../images/mw-background__type-2.jpg);
    }
    .mw-home__news-tabs__thumb-3 {
        background-image: url(../images/mw-background__type-3.jpg);
    }
    .mw-home__news-tabs__thumb:not(:first-child) {
        margin-top: 40px;
    }
    .mw-home__news-tabs__list {
        list-style: none;
    }
    .mw-home__news-tabs__list li:not(:first-child) {
        margin-top: 40px;
    }
    .mw-home__news-tabs__list li a {
        font-size: 16px;
        color: #999;
    }
    .mw-home__news-tabs__list li a:hover {
        font-weight: bold;
        color: #333;
    }
    .mw-home__news-tabs__list-title {
        display: none;
    }
    .mw-home__news-tabs__item,
    .mw-home__news-tabs__item:not(:first-child) {
        font-size: 0;
        display: block;
    }
    .mw-home__news-tabs__item:not(:last-child) {
        margin-bottom: 30px;
    }
    .mw-home__news-tabs__item-thumb {
        display: inline-block;
        vertical-align: top;
        width: 50%;
        height: 210px;
        background-repeat: no-repeat;
        background-position: center;
        background-size: cover;
        border-radius: 10px;
        box-shadow: 0 4px 20px rgba(5, 79, 124, .3);
    }
    .mw-home__news-tabs__item-intro {
        box-sizing: border-box;
        display: inline-block;
        vertical-align: top;
        padding-left: 25px;
        width: 50%;
    }
    .mw-home__news-tabs__item-intro p {
        font-size: 16px;
        margin-top: 35px;
        white-space: normal;
        margin-bottom: 0;
    }
    .mw-home__news-tabs__item-intro__title {
        font-size: 22px;
    }
    .mw-home__news-tabs__item-intro__more {
        text-align: right;
        margin-top: 20px;
        display: block;
    }
    .mw-home__news-tabs__item-intro__more a {
        font-size: 16px;
        font-weight: bold;
        color: #f58f23;
    }
    .mw-home__news-tabs__tab {
        display: block;
    }
    .mw-home__news-pagination {
        margin-top: 30px;
        text-align: right;
    }
    
    .mw-home__select {
        display: inline-block;
    }
    .mw-home__select-top {
        display: inline-block;
        height: 84px;
        line-height: 84px;
        border-radius: 84px;
    }
    .mw-home__select-top__logo img {
        height: 55px;
    }
    .mw-home__select-top__text {
        font-size: 24px;
    }
    .mw-home__select-top__arrow {
        width: 28px;
        height: 17px;
    }    
    .mw-home__select-tabs__item-box {
        display: block;
    }
    .mw-home__select-tabs__item {
        height: 55px;
        line-height: 55px;
        border-radius: 55px;
        font-size: 24px;
        width: 100%;
    }
    .mw-home__select-tabs__item:last-child {
        margin-bottom: 0;
    }
    .mw-home__select-content {
        display: block;
        height: 591px;
        border-radius: 10px;
        background-color: #e26724;
        box-shadow: 0 4px 20px rgba(85, 47, 16, .3);
        font-size: 0;
        overflow: hidden;
    }
    .mw-home__select-content__thumb {
        width: 40%;
        height: 100%;
        display: inline-block;
        vertical-align: top;
        border-radius: 0;
        box-shadow: none;
    }
    .mw-home__select-content__text {
        width: 60%;
        height: 100%;
        display: inline-block;
        vertical-align: top;
        box-sizing: border-box;
        padding: 35px 45px;
    }
    .mw-home__select-content__text h3 {
        font-size: 30px;
        color: #fff;
        margin: 35px 0;
    }
    .mw-home__select-content__text-intro {
        font-size: 16px;
        line-height: 1.6;
        color: #fff;
    }
    .mw-home__select-content__text-intro p {
        text-indent: 2em;
        text-align: justify;
    }
    .mw-home__select-content__text-more {
        display: block;
        width: 220px;
        height: 45px;
        line-height: 45px;
        border-radius: 45px;
        text-align: center;
        color: #fff;
        font-weight: bold;
        font-size: 20px;
        background-color: #feb101;
        margin: 60px 0 0;
    }
    .mw-home__select-sub {
        left: 110px;
    }
    .mw-home__select-sub__inner {
        padding: 60px 30px 30px 10px;
        border-bottom-left-radius: 42px;
        border-bottom-right-radius: 42px;
    }
    .mw-home__select-sub__item {
        font-size: 18px;
    }
    
    .mw-home__wheat {
        display: inline-block;
    }

    .mw-festival {
        position: relative;
        /* 2019/2/14 修改 */
        margin-bottom: 20px;
    }
    .mw-festival .swiper-wrapper,
    .mw-festival__slide {
        height: 700px;
    }
    .mw-festival__slide-text {
        position: absolute;
        bottom: 0;
        left: 0;
        right: 0;
        padding: 30px 60px;
        font-size: 16px;
        color: #fff;
        z-index: 1;
        line-height: 1.8;
        opacity: 0;
        -webkit-transform: translateY(0);
            -ms-transform: translateY(0);
                transform: translateY(0);
        -webkit-transition: opacity .2s ease;
            -ms-transition: opacity .2s ease;
                transition: opacity .2s ease;
    }
    .mw-festival__prev,
    .mw-festival__next {
        width: 80px;
        height: 80px;
    }
}